# JDAMessageFormatter (ACF (JDA) 0.5.1-SNAPSHOT API)
declaration: package: co.aikar.commands, class: JDAMessageFormatter

Package co.aikar.commands

# Class JDAMessageFormatter

java.lang.Object
co.aikar.commands.MessageFormatter<String>
co.aikar.commands.JDAMessageFormatter

public class JDAMessageFormatter extends co.aikar.commands.MessageFormatter<String>

## Constructor Summary

Constructors
Constructor
Description
`JDAMessageFormatter()`

## Method Summary

### Methods inherited from class co.aikar.commands.MessageFormatter

`format, format, getColor, getDefaultColor, setColor`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### JDAMessageFormatter

public JDAMessageFormatter()